﻿/* ---- Landing Page ---- */

#TopWrapper {
    background: url('/images/4751/bg.jpg') no-repeat center right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 18px;
    color: #fff;
}

#TopWrapperOverlay {
    background: rgba(0,0,0,.25);
    min-height: calc(100vh - 110px);
}

#TopWrapper #content-message {
    font-size: 18px;
}

#TopWrapper .statusCoName {
    color: #fff;
}

#WrapperContent a {
    color: #fff !important;
}

.search.row, .search-container.col-md-12 {
    background: none;
}

.col-md-12.statusCoName, .search-header {
    text-align: center;
}

@media (min-width: 1200px) {
    .invitaion-content-section .col-lg-2 {
        width: 25%;
        margin-left: 8.33333333%;
    }

    .invitaion-content-section .col-sm-5 {
        width: 33.33333333%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .invitaion-content-section .col-lg-2 {
        margin-left: 8.33333333%;
    }

    .invitaion-content-section .col-sm-5 {
        width: 33.33333333%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .invitaion-content-section .col-lg-2 {
        width: 33.33333333%;
        float: left;
        text-align: right;
    }

    .invitaion-content-section .col-sm-4 {
        width: 25%;
    }
}

@media (min-width: 768px) {
    .invitaion-content-section .col-sm-5 {
        padding-right: 0;
    }

    .invitaion-content-section .col-lg-2 {
        padding-top: 10px;
    }
}

@media (max-width: 767px) {
    .invitaion-content-section .col-lg-2, .invitaion-content-section .col-sm-4 {
        text-align: center;
    }

        .invitaion-content-section .col-sm-4 input {
            margin-top: 10px;
        }
}

@media (min-width: 1600px) {
    .InvitationProcessingV2 {
        width: 60%;
        margin-left: 40%;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .InvitationProcessingV2 {
        width: 80%;
        margin-left: 20%;
    }
}

@media (min-width: 1200px) {
    .frenchStyle .col-lg-2.col-md-3.search-field {
        padding-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .frenchStyle .row.search-item .col-sm-4 {
        width: 33.3333333%;
    }

    .frenchStyle .row.search-item .col-sm-5 {
        width: 33.3333333%;
    }
}

#WrapperContent {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

    #WrapperContent > .container.content-container {
        margin-top: auto;
        margin-bottom: auto;
    }

@media (min-width: 992px) {
    #WrapperContent {
        min-height: calc(100vh - 217px);
    }
}

@media (min-width: 500px) and (max-width: 991px) {
    #WrapperContent {
        min-height: calc(100vh - 312px);
    }
}

@media (max-width: 499px) {
    #WrapperContent {
        min-height: calc(100vh - 262px);
    }
}